メインコンテンツへスキップ
POST
/
crm
/
v3
/
associations
/
{fromObjectType}
/
{toObjectType}
/
batch
/
archive
関連付けをアーカイブ
curl --request POST \
  --url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/batch/archive \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "from": {
        "id": "53628"
      },
      "to": {
        "id": "12726"
      },
      "type": "contact_to_company"
    }
  ]
}
'
This response has no body data.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectType
string
必須

関連付けのソースオブジェクトのタイプ。

toObjectType
string
必須

関連付けのターゲットオブジェクトのタイプ。

ボディ

application/json
inputs
object[]
必須

レスポンス

Last modified on April 13, 2026